#Converted from action.properties
#Tue Jul 27 21:08:48 GMT+03:00 1999
selectInspector=\u30a4\u30f3\u30b9\u30da\u30af\u30bf\u3092\u524d\u9762\u306b
toolsCategory.mnemonic=T
saveAll=\u3059\u3079\u3066\u3092\u4fdd\u5b58
windowCategory.mnemonic=W
toolsCategory=\u30c4\u30fc\u30eb
searchCategory.mnemonic=S
fileCategory.mnemonic=F
helpUserGuide.mnemonic=U
systemPropertiesReload.mnemonic=e
find=\u691c\u7d22...
saveAs.mnemonic=A
focusPrevVisiblePane=\u524d\u306e\u8868\u793a\u9818\u57df\u3092\u524d\u9762\u306b
back=\u623b\u308b
projectProperties=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u30d7\u30ed\u30d1\u30c6\u30a3...
windowCategory=\u30a6\u30a3\u30f3\u30c9\u30a6
defaultOptions=\u57fa\u672c\u8a2d\u5b9a...
helpUserGuide=\u30e6\u30fc\u30b6 \u30ac\u30a4\u30c9
diagramViewManagement.mnemonic=V
diagramOptions=\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u8a2d\u5b9a...
diagramViewManagement=\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u30d3\u30e5\u30fc\u7ba1\u7406...
helpGettingStarted.mnemonic=G
optionsCategory.mnemonic=P
editCategory.mnemonic=E
selectDiagramPane=\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u3092\u524d\u9762\u306b
explorer=\u30a8\u30af\u30b9\u30d7\u30ed\u30fc\u30e9
build=\u30d3\u30eb\u30c9
openProject.mnemonic=O
printSetup=\u30D7\u30EA\u30F3\u30BF\u30FC\u8A2D\u5B9A 
diagramCategory=\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
explorer.mnemonic=X
generateRudeTemplates=\u30c7\u30b6\u30a4\u30f3\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8...
diagramPane.mnemonic=D
compileCategory=\u30b3\u30f3\u30d1\u30a4\u30eb
externalTools.mnemonic=T
close.mnemonic=C
exit=\u7d42\u4e86
about=Together\u306b\u3064\u3044\u3066...
messagePane=\u30e1\u30c3\u30bb\u30fc\u30b8
paste=\u8cbc\u308a\u4ed8\u3051
versionControlCategory.mnemonic=V
undo=\u5143\u306b\u623b\u3059
delete=\u524a\u9664
inspector=\u30a4\u30f3\u30b9\u30da\u30af\u30bf
selectInspector.mnemonic=P
objectCategory=\u30aa\u30d6\u30b8\u30a7\u30af\u30c8
externalTools=\u5916\u90e8\u30c4\u30fc\u30eb\u8a2d\u5b9a...
closeProject=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u9589\u3058\u308b
findParent=\u89aa\u8981\u7d20\u306b\u623b\u308b
selectMessagePane=\u30e1\u30c3\u30bb\u30fc\u30b8\u3092\u524d\u9762\u306b
compileDebug=\u30c7\u30d0\u30c3\u30b0
about.mnemonic=A
helpReference=\u30d8\u30eb\u30d7\u30ea\u30d5\u30a1\u30ec\u30f3\u30b9
selectMessagePane.mnemonic=M
helpContents.tooltip=\u30d8\u30eb\u30d7\u691c\u7d22
resourcePane=\u30ea\u30bd\u30fc\u30b9
editCategory=\u7de8\u96c6
gotoLineNumber=\u884c\u756a\u53f7\u3078\u30b8\u30e3\u30f3\u30d7...
textPane.mnemonic=E
cut=\u5207\u308a\u53d6\u308a
selectPreviousTab=\u524d\u306e\u30bf\u30d6\u3078
openProject=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u3092\u958b\u304f
compileRelease=Release
selectExplorer=\u30a8\u30af\u30b9\u30d7\u30ed\u30fc\u30e9\u3092\u524d\u9762\u306b
helpContents=\u30b3\u30f3\u30c6\u30f3\u30c4
roseExport=\u30ed\u30fc\u30ba \u30a8\u30af\u30b9\u30dd\u30fc\u30c8...
textPane=\u30a8\u30c7\u30a3\u30bf
debug=\u30c7\u30d0\u30c3\u30b0
exit.mnemonic=x
gotoLine.mnemonic=G
clear=\u30af\u30ea\u30a2
projectOptions.mnemonic=R
defaultOptions.mnemonic=G
helpCategory=\u30d8\u30eb\u30d7
closeProject.mnemonic=T
redo=\u7e70\u308a\u8fd4\u3059
helpContents.mnemonic=C
offline.mnemonic=f
helpGettingStarted=Getting Started
selectDiagramPane.mnemonic=D
generateDocumentation=HTML\u751f\u6210...
helpReference.mnemonic=R
searchCategory=\u691c\u7d22
saveAll.mnemonic=v
selectNextTab=\u6b21\u306e\u30bf\u30d6\u3078
fileCategory=\u30d5\u30a1\u30a4\u30eb
newProject=\u65b0\u898f\u30d7\u30ed\u30b8\u30a7\u30af\u30c8...
roseImport=\u30ed\u30fc\u30ba \u30a4\u30f3\u30dd\u30fc\u30c8...
selectResourcePane=\u30ea\u30bd\u30fc\u30b9\u3092\u524d\u9762\u306b
optionsCategory=\u30aa\u30d7\u30b7\u30e7\u30f3
newDiagram=\u65b0\u898f\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0...
searchAgain=\u6b21\u3092\u691c\u7d22
;=
deleteFromView=\u30d3\u30e5\u30fc\u304b\u3089\u524a\u9664
copy=\u30b3\u30d4\u30fc
resourcePane.mnemonic=R
newProject.mnemonic=N
closeAll=\u3059\u3079\u3066\u9589\u3058\u308b
diagramPrintOptions=\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0\u5370\u5237...
save.mnemonic=S
gotoLine=\u884c\u3078\u30b8\u30e3\u30f3\u30d7
viewCategory.mnemonic=V
newDiagram.mnemonic=D
systemPropertiesReload=\u518d\u8aad\u307f\u8fbc\u307f
selectTextPane=\u30a8\u30c7\u30a3\u30bf\u3092\u524d\u9762\u306b
open=\u958b\u304f...
diagramPane=\u30c0\u30a4\u30a2\u30b0\u30e9\u30e0
save=\u4fdd\u5b58\u3059\u308b
printSetup.mnemonic=u
generateDdl=DDL\u751f\u6210...
generateRudeDocumentation=\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u751f\u6210...
versionControlCategory=\u30d0\u30fc\u30b8\u30e7\u30f3\u7ba1\u7406
copyImage=\u30a4\u30e1\u30fc\u30b8\u30b3\u30d4\u30fc
projectProperties.mnemonic=J
offline=\u30aa\u30d5\u30e9\u30a4\u30f3
inspector.mnemonic=P
focusNextVisiblePane=\u6b21\u306e\u8868\u793a\u9818\u57df\u3092\u524d\u9762\u306b
projectOptions=\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u8a2d\u5b9a...
selectAll=\u3059\u3079\u3066\u9078\u629e
close=\u9589\u3058\u308b
print=\u5370\u5237
saveAs=\u540d\u524d\u3092\u4ed8\u3051\u3066\u4fdd\u5b58
helpCategory.mnemonic=H
selectResourcePane.mnemonic=R
objectCategory.mnemonic=O
viewCategory=\u30d3\u30e5\u30fc
print.mnemonic=P
make=Make
replace=\u7f6e\u63db...
messagePane.mnemonic=M
zoom=\u30ba\u30fc\u30e0
selectExplorer.mnemonic=X
forward=\u9032\u3080
selectTextPane.mnemonic=E

